BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-17-2008, 11:16 AM   #1 (permalink)
New Member
 
Join Date: Feb 2008
Model: 8830
PIN: N/A
Carrier: Verizon
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default IE 6.0 or higher for Blackberry 8830

Please Login to Remove!

My wife needs this to get into North Jersey MLS internet for real estate. Is it possible to obtain a version which works on 8830 device?

Thanks for advice!
Offline  
Old 02-17-2008, 11:20 AM   #2 (permalink)
Retired BBF Moderator
 
paulbblc's Avatar
 
Join Date: Oct 2005
Location: Twin Cities, MN
Model: ip 3g
PIN: 8675309
Carrier: AT&T
Posts: 3,555
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You can't download IE onto a BlackBerry however can configure the browser on the BlackBerry to emulate IE.

Within the browser go to options > browser configuration > Emulation Mode - change it to Microsoft IE.

This may or may not resolve the problem with accessing the MLS though.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.